## LassoDiscoRemoveEntry LassoDiscoRemoveEntry — <disco:RemoveEntryType> |

## Functions

LassoDiscoRemoveEntry * | lasso_disco_remove_entry_new ()

## Types and Values

struct | LassoDiscoRemoveEntry

## Description

Figure 111. Schema fragment for disco:RemoveEntryType

    <xs:complexType name="RemoveEntryType">
      <xs:attribute name="entryID" type="IDReferenceType" use="required"/>
    </xs:complexType>

    Schema fragment (liberty-idwsf-utility-1.0-errata-v1.0.xsd)

    <xs:simpleType name="IDReferenceType">
      <xs:restriction base="xs:string"/>
    </xs:simpleType>

## Functions

### lasso_disco_remove_entry_new ()

    LassoDiscoRemoveEntry *
    lasso_disco_remove_entry_new (const gchar *entryID);

## Types and Values

### struct LassoDiscoRemoveEntry

    struct LassoDiscoRemoveEntry {
    	LassoNode parent;

    	char *entryID;
    };